#
# spec file for package gap-toolsforhomalg
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-toolsforhomalg
Version:        2015.11.23
Release:        0
Summary:        GAP: Special methods and knowledge propagation tools
License:        GPL-2.0
Group:          Productivity/Scientific/Math
Url:            http://homalg-project.github.io/homalg_project/ToolsForHomalg/

#Git-Clone:	git://github.com/homalg-project/ToolsForHomalg
#Git-Web:	https://github.com/homalg-project/ToolsForHomalg
Source:         ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/ToolsForHomalg-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  fdupes
BuildRequires:  gap-rpm-devel
Requires:       gap-autodoc >= 2013.11.10
Requires:       gap-core >= 4.7
Requires:       gap-gapdoc >= 1.0
Requires:       gap-io >= 4.3.1

%description
The ToolsForHomalg package provides GAP extensions for the homalg
project.

%prep
%setup -qn ToolsForHomalg

%build

%install
%gappkg_simple_install
%fdupes %buildroot/%_prefix

%files -f %name.files
%defattr(-,root,root)

%changelog
